🚀 @ Any Node in AI Chat! See our changelog for details.
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/aggregation/task-status-collection \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"cells": [
{
"recordId": "<string>",
"fieldId": "<string>"
}
],
"fieldMap": {}
}Returns records and count distribution across task status based on specified date range and fields
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/aggregation/task-status-collection \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"cells": [
{
"recordId": "<string>",
"fieldId": "<string>"
}
],
"fieldMap": {}
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?